<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="STOR" 
Name="KKM_POST_LINK" 
Description="Связь ККМ и материально ответственного лица" 
PrimaryKey="KkmPostLinkID">
  <Fields>
    <Attribute Name="KkmPostLinkID" Type="guid" Description="Идентификатор" />
    <Parent Name="Post" Type="STOR.POST" Description="Материально ответственное лицо" Required="1" />
    <Parent Name="KkmSettings" Type="STOR.KKM_SETTINGS" Description="Настройки ККМ склада" Required="1" />
  </Fields>
  <DbMapping>
    <Table name="T_KKM_POST_LINK">
      <Map Name="KkmPostLinkID" Column="KkmPostLinkID" />
      <Map Name="Post" Column="Post" />
      <Map Name="KkmSettings" Column="KkmSettings" />
    </Table>
  </DbMapping>
</Entity>